/*
''template details start''
'name:Page
'primary:true
'serial:8810
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/


/*========================= 01 ==========================*/	
/*=======================================================*/
/*================== RESPONSIVE STARTS ==================*/
/*=======================================================*/
/*=======================================================*/	

		/*------ Global Reset & Standards ------*/
			html, body, div, span, applet, object, iframe,
			h1, h2, h3, h4, h5, h6, p, blockquote, pre,
			a, abbr, acronym, address, big, cite, code,
			del, dfn, em, img, ins, kbd, q, s, samp,
			small, strike, strong, sub, sup, tt, var,
			b, u, i, center,
			dl, dt, dd, ol, ul, li,
			fieldset, form, label, legend,
			table, caption, tbody, tfoot, thead, tr, th, td,
			article, aside, canvas, details, embed, 
			figure, figcaption, footer, header, hgroup, 
			menu, nav, output, ruby, section, summary,
			time, mark, audio, video { margin:0; padding:0; border:0; font:inherit; vertical-align:baseline; }
			table { border-collapse:collapse; border-spacing:0; }
			.left, .columns.left { float:left; }
			.right, .columns.right { float:right; }
			.hide { display:none; }
		
		/*------ Responsive Grid ------*/
			.row { width:100%; max-width:940px; min-width:940px; margin:0 auto; }	/* To fix the grid into a different size, set max-width to your desired width */
			.row .row { min-width:0px; }
			.column, .columns { margin-left:2.127663%; float:left; min-height:1px; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
			.column:first-child, .columns:first-child, .alpha { margin-left:0px; }
			.column.omega, .columns.omega { float: right; }
			.row .one.columns 		{ width: 6.382989%; }
			.row .two.columns 		{ width: 14.893641%; }
			.row .three.columns 	{ width: 23.404293%; }
			.row .four.columns 		{ width: 31.914945%; }
			.row .five.columns 		{ width: 40.425597%; }
			.row .six.columns 		{ width: 48.936249%; }
			.row .seven.columns 	{ width: 57.446901%; }
			.row .eight.columns 	{ width: 65.957553%; }
			.row .nine.columns 		{ width: 74.468205%; }
			.row .ten.columns 		{ width: 82.978857%; }
			.row .eleven.columns	{ width: 91.489509%; }
			.row .twelve.columns	{ width: 100%; }
			img, object, embed 		{ max-width: 100%; height: auto; }
			img { -ms-interpolation-mode: bicubic; }
			#map_canvas img, .map_canvas img { max-width: none!important; }
			.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
			.row:after, .clearfix:after { clear: both; }
			.row, .clearfix { zoom: 1; }
			
/*=======================================================*/	
/*========================= 01 ==========================*/	
/*=======================================================*/







/*========================= 02 ==========================*/	
/*=======================================================*/	
/*=================== WEBSITE STYLING ===================*/
/*=======================================================*/
/*=======================================================*/	


			html, body {
				margin:0;
				padding:0;
				font-family: 'Open Sans', sans-serif;
				font-size: 14px;
				color: #333;
				background: #fff;
			}
			
			a { color:#118AD7;}
			a:hover { color:#0bd4ef; }
			b { font-weight:bold; }
			.mobile { display:none; }
			.clear { clear:both; }
			
			/* nav */
			#navBar,
			#footerNav { background:#309da4; height:50px; }
			.nav-collapse, .nav1L { text-align:center; height:20px; padding:18px 0; }
			.nav-collapse ul, .nav1L ul { padding:0; margin:0; }
			.nav-collapse ul li, .nav1L ul li { padding:0; margin:0; display:inline-block; border-right:#32d7be 1px solid; padding:0 15px; line-height:15px; }
			.nav-collapse ul li a, .nav1L ul li a { color:#fff; text-decoration:none; display:block; font-size:15px; }
			.nav-collapse ul li.last, .nav1L ul li.last { border-right:none; }
			.nav-collapse ul li a:hover, .nav1L ul li a:hover { color:#fff7d3; }
			
			/* header */
			#headerContainer { background:#fff; padding:5px 20px; color:#333; font-size:16px; text-align:left; line-height:21px; font-weight:300; }
			#headerContainer .logoFloat { margin-right:20px; }
			.logoFloat { float:left; height:120px; }
			.logoHeader { margin-top:10px; margin-left:-10px; }
			#headerContainer h2 { font-size:16px; font-weight:600; color:#32b7bf; font-weight:300; }
			
			/* booking */
			#bookingBox { background:#111; padding:20px 0; }
			#bookingBox h4 { float:left; font-weight:200; text-transform:uppercase; font-size:30px; color:#444; letter-spacing:2px; margin-left:60px; line-height:33px; margin-top:0px; }
			.webrooms-datepicker { text-align:center; }
			.datepicker-label { color:#ddd; display:inline-block; font-size:16px; margin-right:15px; }
			.datepicker-input { border:none; padding:5px; border-radius:3px; display:inline-block background:#e7e7e7; }
			#ui-datepicker-div .ui-datepicker-title select,
			#ui-datepicker-div .ui-datepicker-calendar { font-size:14px !important; }
			.datepicker-button {
				font-family:'Oswald', sans-serif; letter-spacing:1px; text-transform:uppercase; color:#fff; font-weight:800; font-size:16px; 
				padding:5px 25px 5px 45px; display:inline-block; border-radius:8px; border:none; cursor:pointer; margin-left:25px;
				background:#4f4f4f;		
				background:url(/~images/template/background_booking.png) no-repeat 18px 7px, -webkit-gradient(linear, left top, left bottom, from(#4f4f4f), to(#323232)); /* Saf4+, Chrome */
				background:url(/~images/template/background_booking.png) no-repeat 18px 7px, -webkit-linear-gradient(top, #4f4f4f, #323232); /* Chrome 10+, Saf5.1+ */
				background:url(/~images/template/background_booking.png) no-repeat 18px 7px,    -moz-linear-gradient(top, #4f4f4f, #323232); /* FF3.6+ */
				background:url(/~images/template/background_booking.png) no-repeat 18px 7px,     -ms-linear-gradient(top, #4f4f4f, #323232); /* IE10 */
				background:url(/~images/template/background_booking.png) no-repeat 18px 7px,      -o-linear-gradient(top, #4f4f4f, #323232); /* Opera 11.10+ */
				background:url(/~images/template/background_booking.png) no-repeat 18px 7px,         linear-gradient(to bottom, #4f4f4f, #323232); /* W3C */ }
			.datepicker-button:hover { background:url(/~images/template/background_booking.png) no-repeat 18px 7px #4f4f4f; }
			
			/* footer */
			#footerNav { margin-top:70px; }
			#footerContainer { text-align:center; padding:55px 0; background:#f6f6f6; color:#333; font-size:14px; text-align:left; line-height:18px; font-weight:300; }
			.footerContact h3 { font-size:18px; font-weight:600; color:#32b7bf; margin-top:5px; }
			.footerContact h4 { color:#32b7bf; font-size:14px; font-weight:300; }
			.footerCopy { color:#999; font-size:12px; margin-top:10px; }
			.footerCopy a { color:#999; text-decoration:none; }
			.footerCopy a:hover { color:#666; }
			
			/* page */
			#pageContainer { padding:30px 0; }
			h1 { color:#32b7bf; font-size:25px; text-align:center; font-weight:400; text-align:center; border-bottom:1px solid #cecece; padding-bottom:10px; margin-bottom:20px; font-family:'Oswald', sans-serif; text-transform:uppercase; }
			h2 { font-size:16px; font-weight:700; color:#000; }
			h3 { font-size:16px; font-weight:400; color:#32b7bf; } 
			h4 { font-size:16px; font-weight:400; }
			p { margin:10px 0; }
			ul { list-style:disc; margin:5px 0 5px 20px; }
			.pad { padding:10px 20px; }
			.divL { float:left; width:49%; }
			.contactCard { background:#f6f6f6; height:210px; padding:30px; font-size:16px; }
			.contactCard h4 { margin-bottom:10px; }
			.divR { clear:right; float:right; margin-bottom:30px; width:49%; }
			.email-outer { height:210px; padding:30px; background:#f6f6f6; }
			.email-row { width:100%; font-size:14px; }
			.email-label { display:inline-block; line-height:30px; vertical-align:top; width:100px; }
			.email-field { display:inline-block; width:210px; }
			.email-field input, .email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; }
			.captcha-label { color:#999; display:block; font-size:11px; font-style:italic; line-height:14px; margin:5px 0; }
			.mapDiv { margin:10px 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
			.revDiv { float:left; width:570px; margin-top:-20px; }
			.widget { float:right; width:240px; }
			.cmsGallery { margin-bottom:20px; }
			#pageContainer .cmsGallery { margin:20px 0; }
			#pageContainer .cmsGallery li { border:none; margin:8px; width:130px; height:90px; }
			#pageContainer .cmsGallery li a img { height:90px; width:auto; }
			
			
			/* rooms */
			.rooms { background:#f6f6f6; padding:50px 0; margin-bottom:30px; }
			#pageWide .rooms .rwrRoomtype { padding:0; background:none; box-shadow:none; margin:0 auto; width:920px; position:relative; min-height:250px; }
			#pageWide .rooms .rwrRoomtype h2 { padding:0; margin:0; border:none; font-size:18px; font-weight:700; color:#309da4; }
			#pageWide .rooms .rwrRoomtype .desc-from,
			#pageWide .rooms .rwrRoomtype .desc-cap { position:static; color:#999; background:none; margin:5px 0; padding:0; display:inline-block; line-height:16px; }
			#pageWide .rooms .rwrRoomtype .desc-cap { border-left:1px solid #aaa; margin-left:7px; padding-left:7px; }
			#pageWide .rooms .rwrRoomtype .desc-description-outer { padding:0; color:inherit; }
			#pageWide .rooms .rwrRoomtype .no-images .desc-description-outer { width:auto; float:none; color:inherit; }
			#pageWide .rooms .rwrRoomtype .desc-photos-thumbs { position:absolute; top:-10px; right:0; }
			#pageWide .rooms .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { width:50px; }			
			#pageWide .rooms .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { width:50px; }
			#pageWide .rooms .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { width:90%; border:10px solid #fff; box-shadow:0 1px 5px rgba(0,0,0,0.2); }	
			#pageWide .rooms .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:100%; }
			#pageWide .rooms .rwrRoomtype .desc-book-button {
				font-family:'Oswald', sans-serif; text-transform:uppercase; color:#fff; font-weight:800; font-size:16px; padding:10px 20px 10px 40px; display:block; 
				border-radius:5px; border:none; cursor:pointer; background:url(/~images/template/background_booking.png) no-repeat 18px 8px #111; }
			#pageWide .rooms .rwrRoomtype .desc-book-button:hover { background:url(/~images/template/background_booking.png) no-repeat 18px 8px #333; }
			#pageWide .rooms .rwrRoomtype h2,
			#pageWide .rooms .rwrRoomtype .fromCap,
			#pageWide .rooms .rwrRoomtype .popup-desc { width:520px; }
			
			/* articles */
			.newsJump,	.newsArchive { display:none !important; }
			#pageContainer .newsBlock { padding:30px; border:none; background:#f6f6f6; box-shadow:none; margin:20px 0; }
			#pageContainer .newsText { font-size:13px; font-weight:400; color:#666; }
			#pageContainer h2.newsTitle { border:none; position:static; width:auto; margin-bottom:0; font-size:18px; color:#309da4; }
			#pageContainer .newsBlock .newsLinks { margin-top:10px; }
			#pageContainer .newsBlock .newsImage { margin:10px 0 10px 30px; box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2); }
			#pageContainer .newsBlock h3.newsDate { color:#999; padding:0; margin:0; font-weight:normal; font-size:14px; display:inline-block; }
			#pageContainer .newsBlock h4.newsVenue { color:#999; padding:0; margin:0; font-weight:normal; font-size:14px; display:inline-block; border:none; }
			#pageContainer .newsBlock .newsTeaser { font-size:13px; font-weight:400; color:#000; margin-bottom:10px; }
			#pageContainer .newsBlock .newsLinks a  { font-size:inherit; }
			#pageContainer .newsBlock .newsVideo iframe { height:430px; width:760px; }
			#pageContainer .newsBlock .newsImage, 
			#pageContainer .newsBlock .newsImageFrame, 
			#pageContainer .newsBlock .newsImageBG { width:350px; height:210px; }
			#pageContainer .newsBlock .newsImageBG { background-size:cover !important; background:#fff; }


			

/*=======================================================*/	
/*========================= 02 ==========================*/	
/*=======================================================*/







/*========================= 03 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	


			@media only screen and (max-width: 940px) 
				{
					body { text-align:center; font-size:96%; line-height:135%; }
					.mobile { display:block; margin:auto; }
					.remove { display:none !important; }
					
			#headerContainer { text-align:center; padding:1em; }	
			#headerContainer .logoFloat { display:none; }
			.logoHeader { margin:0; }
			#headerContainer h2 { font-size:100%; line-height:125%; margin:0; display:none; }
			#headerContainer h4 { font-size:100%; line-height:125%; margin:0; display:none; }
					
			/* booking */	
			#bookingBox { margin:0; float:none; background:none; padding:0; border:none; }
			.webrooms-datepicker { width:auto; height:auto; }
			.datepicker-label,
			.datepicker-input { display:none; }
			.datepicker-button { font-size:14px; border-radius:0; letter-spacing:0; border:none; padding:12px 0; margin:0; width:100%; background:#111; position:static; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; } 
			.datepicker-button:hover { background:#333; } 
					
					
			/* footer */
			#footerContainer { padding:2em 0 0 0; font-size:100%; line-height:130%; text-align:center; }
			.footerContact h3 { font-size:inherit; margin:0; }
			.footerContact h4 { font-size:inherit; }
			.footerCopy { font-size:90%; margin:0; background:#ddd; margin-top:2em; padding:1em; line-height:100%; }
			.logoFloat { float:none; }
					
			/* page */
			#pageContainer { padding:1.5em; text-align:left; }
			h1{ font-size:150%; margin-bottom:0.5em; line-height:115%; }
			#pageContainer .pad { padding:0.5em 0; text-align:left; }
			.contactCard, .divL, .divR { float:none; width:auto; margin-bottom:1em; height:auto; }
			.contactCard h2,
			.contactCard h3,
			.contactCard h4 { text-align:left; font-size:100%; }
			.contactCard { padding:2em; font-size:100%; }
			.divR { margin-bottom:2em; }
			.email-outer { float:none; height:auto; margin:1em 0; padding:2em; width:auto; }
			.email-row { font-size:100%; }
			.email-label, .email-field { width:95%; }
			.captcha-label { margin: 0.5em 0; }
			#pageContainer .form-captchaimage { margin:0.1em; }
			.revDiv { float:none; width:auto; }
			.widget { float:none; margin:auto; }
			.newsBlock .newsVideo { display:none; }
					
					/* articles */
						#pageContainer .newsBlock .newsImage { float:none; width:auto; margin:0 auto 1em auto !important; height:150px; }
						#pageContainer .newsBlock .newsImageBG { background-size:100% !important; width:auto; height:150px; }
						#pageContainer .newsBlock { padding:1.5em; }
						#pageContainer .newsBlock .newsImageFrame { width:auto; height:150px; }
						#pageContainer .newsBlock h3.newsDate { font-size:100%; display:block; padding:0; margin:0; }
						#pageContainer .newsBlock h4.newsVenue { font-size:100%; display:block; padding:0; margin:0 0 0.5em 0; border:none; text-align:center; }
						#pageContainer .newsBlock h2.newsTitle { width:auto; margin:0.5em 0 0; font-size:120%; position:static; border-bottom:none; text-align:center; }
						#pageContainer .newsBlock .newsTeaser { text-align:left; font-size:95%; }
						#pageContainer .newsBlock .newsLinks { margin-top:1em; }
						#pageContainer .newsBlock .newsLinks a { text-align:left; font-size:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
					`#pageContainer .newsBlock .newsText { text-align:left; font-size:95%; }	
					
					/* ROOMTYPES */
						#pageWide .categoryDiv h2 { text-align:center; }
						#pageWide .rooms { padding:2em; }
						#pageWide .rooms .rwrRoomtype { margin-bottom:2em; padding:0; width:100%; }
						#pageWide .rooms .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first {  }	
						#pageWide .rooms .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li {  }			
						#pageWide .rooms .rwrRoomtype .desc-text-div { font-size:100%; text-align:left; }
						#pageWide .rooms .rwrRoomtype .desc-book-button { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
						#pageWide .rooms .rwrRoomtype h2 { text-align:center; border-bottom:none; margin:0; }
						#pageWide .rooms .rwrRoomtype .fromCap { text-align:center; }
						#pageWide .rooms .rwrRoomtype .desc-from { position:static; padding:0; background:none; display:inline-block; }
						#pageWide .rooms .rwrRoomtype .desc-cap { position:static; padding:0 0 0 5px; margin-left:5px; background:none; display:inline-block; }
						#pageWide .rooms .rwrRoomtype .desc-photos-thumbs { width:100%; float:none; margin:1em 0; position:static; }
						#pageWide .rooms .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; }
						#pageWide .rooms .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { width:90%; height:auto; margin:0 0 5px 0; }	
						#pageWide .rooms .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { height:auto; display:block; }	
						#pageWide .rooms .rwrRoomtype .desc-caption { display:none; }
						#pageWide .rooms .rwrRoomtype .desc-book-button { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding:0.5em; }
						#pageWide .rooms .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { margin:0; }
						#pageWide .rooms .rwrRoomtype table.avail-table { width:95%; }
						#pageWide .rooms .rwrRoomtype .desc-book-button { width:90%; padding:0.5em; background:#111; font-family: 'Source Sans Pro', sans-serif; font-size:12px; margin:auto; }
						#pageWide .rooms .rwrRoomtype .desc-book-button:hover { background:#000; }
						#pageWide .rooms .rwrRoomtype h2, 
						#pageWide .rooms .rwrRoomtype .fromCap, 
						#pageWide .rooms .rwrRoomtype .popup-desc { width:100%; }
					
				}
		
		/*------ Mobile Grid ------*/
			@media only screen and (max-width:960px) 
			{
				body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
				.row,
				.rowPad { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; max-width:none; min-width:none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				[class*="column"] + [class*="column"]:last-child { float: none; }
				[class*="column"]:before, [class*="column"]:after { display: table; }
				[class*="column"]:after { clear: both; }
								#webroomsBookingEngine iframe { width:1px; min-width:100%; *width:100%; }
			}
		
			/* MOBILE NAV */
			.nav-toggle { text-decoration:none; background:#32b7bf; font-size:125%; padding:0.5em 0; display:block; color:#fff;  text-align:center;}
			.nav-toggle:before { color:#fff; content:"\2261"; position:absolute; right:5px; top:5px; background:rgba(0,0,0,0.3); padding:5px 8px; }
			.nav-toggle.active::before { content:"x"; }
			a.nav-toggle:hover { color:#eee; }
			.js .nav-collapse { clip:rect(0 0 0 0); max-height:0; display:block; overflow:hidden; zoom:1; }
			.nav-collapse.opened { max-height:9999px; }
			@media screen and (min-width:960px) {
			  .js .nav-collapse.closed { max-height:none; }
			  .nav-toggle { display:none; }
			}
			@media screen and (max-width:960px) {
				.nav-collapse { height:auto; padding:0; }
				#navBar  { height:auto; }
				 #navBar .nav-collapse { padding:0; background:#222; height:auto; }
				 #navBar .nav-collapse ul li { border:none; border-bottom:1px solid #000; display:block; width:100%;  padding:0;}
			   #navBar .nav-collapse ul li a { display:block; width:100%; color:#fff; font-size:100%; padding:0.75em 0; }
			}


/*=======================================================*/	
/*========================= 03 ==========================*/	
/*=======================================================*/